body {
	margin: 0px 0px 0px 0px;
	background-image: url(/templates/Site/Body_Background_Image.jpeg);
	background-attachment: scroll;
	background-repeat: repeat;
}

body * {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000066;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0066CC;
	text-transform: none;
	text-decoration: underline;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000066;
	text-transform: none;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #990000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

p {
	line-height: 12px;
}

hr {
	height: 1px;
}

ol li {
	line-height: 12px;
}

ul li {
	line-height: 12px;
	list-style-type: disc;
	list-style-image: url(/templates/Site/Body_Bullet_Image.jpeg);
}

table.MoSTTable {
}

td.MoSTTableRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}

td.MoSTTableRow p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}

td.MoSTTableColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableColumn p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTable p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage {
	border-width: 0px;	
}

.MoSTRequiredField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 0;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField {
	font-size: 10px;
	color: 0;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent {
	background-color: transparent;
	border: hidden 1px transparent;
}

.MoSTAbstract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	margin: 0px 0px 0px 0px;
}

li.MoSTDocumentList {
	list-style-type: none;
	list-style-image: url(/templates/Site/Other_Document_List_Bullet_Image.jpeg);
}

p.MoSTDocumentList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}

td.MoSTDocumentList {
}

p.MoSTDocumentList a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.MoSTDocumentList a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.MoSTDocumentList a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout {
  width: 100%;
  float: left;
}

div.MoSTFormLayoutRow {
  float: left;
  width: 100%;
}

div.MoSTFormLayoutCell1 {
  float: left;
}

div.MoSTFormLayoutCell2 {
  float: right;
}

div.MoSTFormLayoutCellFull {
  width: auto;
}

.MoSTPrint {
	display: none;	
}

.MoSTTemplate {
	display: block;
}

.MoSTVersion {
display: none;
}

.MoSTVersion {
	display: none;
}
